Back to Douyin
TikHub·Douyin

Douyin Web: Get comment replies data of specified video

/api/v1/douyin/web/fetch_video_comment_repliessync$0.003 / call

Get comment replies data of specified video (TikHub · Douyin Web)

Input
  • item_idstringrequired

    Video id

  • comment_idstringrequired

    Comment id

  • cursorinteger

    Cursor (default 0)

  • countinteger

    Number (default 20)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/douyin/web/fetch_video_comment_replies","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.